﻿ @font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?28333064');
  src: url('../font/fontello.eot?28333064#iefix'),
       url('../font/fontello.woff?28333064'),
       url('../font/fontello.ttf?28333064'),
       url('../font/fontello.svg?28333064#fontello');
  font-weight: normal;
  font-style: normal;
}
   @font-face {
    font-family: Muli;
    src: url(../Font/Muli-Regular.ttf);
}
@font-face {
    font-family: Quicksand;
    src: url(../Font/Quicksand-Bold.ttf);
}
@font-face {
    font-family: LoraItalic;
    src: url(../Font/Lora-Italic.ttf);
}
@brand-font: font-family: Quicksand;

h1,h2,h3,h4
{
	 font-family: Quicksand;
}

.icon
{
	font-family: 'fontello',Quicksand;

	text-decoration:none;
}
 .icon:hover
 {
 	text-decoration:none;
 	
 }
 .jumbotron
        {
            background-color: #009688;
            text-align: center;
            color: #F5F5F5;
        }
        body
        {
           
            background-color: #F5F5F5;
	 font-family: Muli;
        }
       
        h2,h1,h3,h4
        {
          color:#009688;
        }
        .pnl
        {
        	
        }
        .pnl:hover
        {
          border-color:#009688;
        }
        a
        {
        	background-color:White;
        	text-decoration:none;
        	color: #009688;
        }
        a:hover
        {
        	text-decoration:none;
        	
        	color:#673AB7;
        	
        }
        
      